/**
 * @param min - The minimum value
 * @param message - The validation message
 * @returns A function that returns true if the value is greater than the min or a string with the message if it's not
 * @example
 * const min = min(10, 'This field must be at least 10')
 *
 * min(15) // true
 * min(5) // 'This field must be at least 10'
 */
declare const _default: (min: number, message?: string) => (value: any) => string | true;
export default _default;
//# sourceMappingURL=min.d.ts.map