/**
 * @param max - The maximum value
 * @param message - The validation message
 * @returns A function that returns true if the value is less than the max or a string with the message if it's not
 * @example
 * const max = max(10, 'This field must be less than 10')
 *
 * max(5) // true
 * max(15) // 'This field must be less than 10'
 */
declare const _default: (max: number, message?: string) => (value: any) => string | true;
export default _default;
//# sourceMappingURL=max.d.ts.map