/**
 * @param {string} message
 * @returns {function} A function that returns true if the value is not undefined, null or an empty string or a string with the message if it is
 * @example
 * const required = required('This field is required')
 *
 * required('abc') // true
 * required('') // 'This field is required'
 */
declare const _default: (message?: string) => (value: any) => string | true;
export default _default;
//# sourceMappingURL=required.d.ts.map